<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="#">Navbar</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Link</a>
      </li>
      <li class="nav-item dropdown">
        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          Dropdown
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
          <a class="dropdown-item" href="#">Action</a>
          <a class="dropdown-item" href="#">Another action</a>
          <div class="dropdown-divider"></div>
          <a class="dropdown-item" href="#">Something else here</a>
        </div>
      </li>
      <li class="nav-item">
        <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
      </li>
    </ul>

    <form class="form-inline my-2 my-lg-0">
      <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
      <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
    </form>

    <ul class="navbar-nav ml-auto">
      <li class="nav-item">
        <%= link_to "Log out", destroy_user_session_path, method: "delete" %>

      </li>
    </ul>
  </div>
</nav>

<div class="container-fluid">
  <div class="row my-4">
    <div class="col">
      <%= link_to "Ingredients", ingredients_path, class: 'btn btn-primary' %>
      <h3 class="text-capitalize">
        Category
        <div class="btn-group float-right">
          <%= link_to "Add Category", new_categories_path, class: 'btn btn-primary' %>
        </div>
      </h3>
    </div>
  </div>

  <div class="row">
    <div class="col">
      <table class="table table-striped table-hover">
        <tr>
          <th>Name</th>
        </tr>
        <% @categories.each do |category| %>
        <tr>
          <td><%= category.name %></td>
          <td>
            <%= link_to "Edit", edit_categories_path(category.id) %>
            <%= link_to "Show", categories_path(category.id) %>
            <%= link_to "Delete", categories_path(category.id), method: :delete, data: {confirm: "Are you sure?"} %>
          </td>
        </tr>
        <% end %>
      </table>
    </div>
  </div>
</div>